*{
	margin: 0px;
	padding: 0px;
}
.dau_trang{
	background-color: yellowgreen;
	height: 50px;
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	color: red;
	font-weight: bold;
}
.dt_1{
	display: inline-block;
	margin-left: 80px;
	margin-right: 80px;
}
.giua{
	width: 100%;
	height: 400px;
	text-align: center;
	background-color: blueviolet;
}
.avt{
	width: 230px;
	height: 330;
	margin-top: 50px;
	border-radius: 50%;
}
.ho_ten{
	font-size: 40px;
	font-weight: bold;
	color: yellow;
}
.ho_ten:hover{
	color: greenyellow;
	font-size: 65px;